<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/browser/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_title">
        <source>Embedded browser not available</source>
        <target>組み込みブラウザーは使用不可です</target>
        <alt-trans tool-id="xliff">
          <source>Embedded browser not available</source>
          <target>組み込みブラウザーは使用不可です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Embedded browser not available</source>
          <target>組み込みブラウザーは使用不可です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_link">
        <source>&lt;a href="open"&gt;Open file using the system editor&lt;/a&gt;</source>
        <target>&lt;a href="open"&gt;システム・エディターを使用してファイルを開きます&lt;/a&gt;</target>
        <alt-trans tool-id="xliff">
          <source>&lt;a href="open"&gt;Open file using the system editor&lt;/a&gt;</source>
          <target>&lt;a href="open"&gt;システム・エディターを使用してファイルを開きます&lt;/a&gt;</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&lt;a href="open"&gt;Open file using the system editor&lt;/a&gt;</source>
          <target>&lt;a href="open"&gt;システム・エディターを使用してファイルを開きます&lt;/a&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_tooltip">
        <source>Open External Editor</source>
        <target>外部エディターを開きます</target>
        <alt-trans tool-id="xliff">
          <source>Open External Editor</source>
          <target>外部エディターを開きます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open External Editor</source>
          <target>外部エディターを開きます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_dtitle">
        <source>Problem Details</source>
        <target>問題の詳細</target>
        <alt-trans tool-id="xliff">
          <source>Problem Details</source>
          <target>問題の詳細</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problem Details</source>
          <target>問題の詳細</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_text">
        <source>The embedded browser widget for this editor cannot be created. It is either not available for your operating system or the system needs to be configured in order to support embedded browser.</source>
        <target>このエディターの組み込みブラウザー・ウィジェットを作成できません。ご使用のオペレーティング・システムで使用不可であるか、組み込みブラウザーをサポートするためにシステムを構成する必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>The embedded browser widget for this editor cannot be created. It is either not available for your operating system or the system needs to be configured in order to support embedded browser.</source>
          <target>このエディターの組み込みブラウザー・ウィジェットを作成できません。 ご使用のオペレーティング・システムで使用不可であるか、組み込みブラウザーをサポートするためにシステムを構成する必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The embedded browser widget for this editor cannot be created. It is either not available for your operating system or the system needs to be configured in order to support embedded browser.</source>
          <target>このエディターの組み込みブラウザー・ウィジェットを作成できません。ご使用のオペレーティング・システムで使用不可であるか、組み込みブラウザーをサポートするためにシステムを構成する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_button_collapse">
        <source>Details&lt;&lt;</source>
        <target>詳細&lt;&lt;</target>
        <alt-trans tool-id="xliff">
          <source>Details&lt;&lt;</source>
          <target>詳細&lt;&lt;</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Details&lt;&lt;</source>
          <target>詳細&lt;&lt;</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=BrowserText_button_expand">
        <source>Details&gt;&gt;</source>
        <target>詳細&gt;&gt;</target>
        <alt-trans tool-id="xliff">
          <source>Details&gt;&gt;</source>
          <target>詳細&gt;&gt;</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Details&gt;&gt;</source>
          <target>詳細&gt;&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=viewWebBrowserTitle">
        <source>Web Browser</source>
        <target>Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=actionWebBrowserGo">
        <source>Go to the selected URL</source>
        <target>選択した URL へジャンプ</target>
        <alt-trans tool-id="xliff">
          <source>Go to the selected URL</source>
          <target>選択した URL へジャンプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Go to the selected URL</source>
          <target>選択した URL へジャンプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=actionWebBrowserBack">
        <source>Back to the previous page</source>
        <target>前ページに戻る</target>
        <alt-trans tool-id="xliff">
          <source>Back to the previous page</source>
          <target>前ページに戻る</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Back to the previous page</source>
          <target>前ページに戻る</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=actionWebBrowserForward">
        <source>Forward to the next page</source>
        <target>次ページに進む</target>
        <alt-trans tool-id="xliff">
          <source>Forward to the next page</source>
          <target>次ページに進む</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Forward to the next page</source>
          <target>次ページに進む</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=actionWebBrowserStop">
        <source>Stop loading the current page</source>
        <target>現行ページのロードを停止する</target>
        <alt-trans tool-id="xliff">
          <source>Stop loading the current page</source>
          <target>現行ページのロードを停止する</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Stop loading the current page</source>
          <target>現行ページのロードを停止する</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=actionWebBrowserRefresh">
        <source>Refresh the current page</source>
        <target>現行ページのリフレッシュ</target>
        <alt-trans tool-id="xliff">
          <source>Refresh the current page</source>
          <target>現行ページのリフレッシュ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Refresh the current page</source>
          <target>現行ページのリフレッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=dialogResourceDeletedTitle">
        <source>Web Resource Deleted</source>
        <target>削除された Web リソース</target>
        <alt-trans tool-id="xliff">
          <source>Web Resource Deleted</source>
          <target>削除された Web リソース</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Resource Deleted</source>
          <target>削除された Web リソース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=dialogResourceDeletedMessage">
        <source>The file {0} initially opened in the Web Browser has been deleted from the file system. Do you want to ignore the deletion or close the Web Browser?</source>
        <target>Web ブラウザーで最初に開いたファイル {0} は、ファイル・システムから削除されました。削除を無視するか、Web ブラウザーを閉じますか?</target>
        <alt-trans tool-id="xliff">
          <source>The file {0} initially opened in the Web Browser has been deleted from the file system. Do you want to ignore the deletion or close the Web Browser?</source>
          <target>Web ブラウザーで最初に開いたファイル {0} は、ファイル・システムから削除されました。 削除を無視するか、Web ブラウザーを閉じますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The file {0} initially opened in the Web Browser has been deleted from the file system. Do you want to ignore the deletion or close the Web Browser?</source>
          <target>Web ブラウザーで最初に開いたファイル {0} は、ファイル・システムから削除されました。削除を無視するか、Web ブラウザーを閉じますか?</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=dialogResourceDeletedIgnore">
        <source>Ignore</source>
        <target>無視</target>
        <alt-trans tool-id="xliff">
          <source>Ignore</source>
          <target>無視</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=preferenceWebBrowserTitle">
        <source>Web Browser</source>
        <target>Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=preferenceWebBrowserDescription">
        <source>Add, remove, or edit installed Web browsers.
The selected Web browser will be used by default when Web pages are opened, although some applications may always use the external browser.</source>
        <target>インストール済み Web ブラウザーを追加、除去、または編集します。
選択された Web ブラウザーは、Web ページが開いているときにデフォルトで使用されますが、一部のアプリケーションでは、常に外部ブラウザーが使用されます。</target>
        <alt-trans tool-id="xliff">
          <source>Add, remove, or edit installed Web browsers.
The selected Web browser will be used by default when Web pages are opened, although some applications may always use the external browser.</source>
          <target>インストール済み Web ブラウザーを追加、除去、または編集します。
選択された Web ブラウザーは、Web ページが開いているときにデフォルトで使用されますが、一部のアプリケーションでは、常に外部ブラウザーが使用されます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add, remove, or edit installed Web browsers.
The selected Web browser will be used by default when Web pages are opened, although some applications may always use the external browser.</source>
          <target>インストール済み Web ブラウザーを追加、除去、または編集します。
選択された Web ブラウザーは、Web ページが開いているときにデフォルトで使用されますが、一部のアプリケーションでは、常に外部ブラウザーが使用されます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=prefInternalBrowser">
        <source>Use &amp;internal Web browser</source>
        <target>内部 Web ブラウザーを使用(&amp;I)</target>
        <alt-trans tool-id="xliff">
          <source>Use &amp;internal Web browser</source>
          <target>内部 Web ブラウザーを使用(&amp;I)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;internal Web browser</source>
          <target>内部 Web ブラウザーを使用(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=prefSystemBrowser">
        <source>Default system Web browser</source>
        <target>デフォルトのシステム Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Default system Web browser</source>
          <target>デフォルトのシステム Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default system Web browser</source>
          <target>デフォルトのシステム Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=prefExternalBrowser">
        <source>Use e&amp;xternal Web browser</source>
        <target>外部 Web ブラウザーを使用(&amp;X)</target>
        <alt-trans tool-id="xliff">
          <source>Use e&amp;xternal Web browser</source>
          <target>外部 Web ブラウザーを使用(&amp;X)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use e&amp;xternal Web browser</source>
          <target>外部 Web ブラウザーを使用(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=errorDialogTitle">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="xliff">
          <source>Error</source>
          <target>エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=errorCouldNotLaunchWebBrowser">
        <source>Could not launch external Web Browser for {0}. Check the Web Browser preferences.</source>
        <target>{0} の外部 Web ブラウザーを起動できませんでした。Web ブラウザーの設定を確認してください。</target>
        <alt-trans tool-id="xliff">
          <source>Could not launch external Web Browser for {0}. Check the Web Browser preferences.</source>
          <target>{0} の外部 Web ブラウザーを起動できませんでした。 Web ブラウザーの設定を確認してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not launch external Web Browser for {0}. Check the Web Browser preferences.</source>
          <target>{0} の外部 Web ブラウザーを起動できませんでした。Web ブラウザーの設定を確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=errorNoBrowser">
        <source>Could not open a Web browser because there are none configured. Check the Web Browser preferences.</source>
        <target>何も構成されていないため、Web ブラウザーを開けませんでした。Web ブラウザーの設定を確認してください。</target>
        <alt-trans tool-id="xliff">
          <source>Could not open a Web browser because there are none configured. Check the Web Browser preferences.</source>
          <target>何も構成されていないため、Web ブラウザーを開けませんでした。 Web ブラウザーの設定を確認してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not open a Web browser because there are none configured. Check the Web Browser preferences.</source>
          <target>何も構成されていないため、Web ブラウザーを開けませんでした。Web ブラウザーの設定を確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=errorInvalidEditorInput">
        <source>Could not open Web browser on {0}. Ensure that it is an uncompressed file.</source>
        <target>{0} 上で Web ブラウザーを開けませんでした。解凍済みファイルであることを確認してください。</target>
        <alt-trans tool-id="xliff">
          <source>Could not open Web browser on {0}. Ensure that it is an uncompressed file.</source>
          <target>{0} 上で Web ブラウザーを開けませんでした。 解凍済みファイルであることを確認してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not open Web browser on {0}. Ensure that it is an uncompressed file.</source>
          <target>{0} 上で Web ブラウザーを開けませんでした。解凍済みファイルであることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=browserList">
        <source>External &amp;Web browsers:</source>
        <target>外部 Web ブラウザー(&amp;W):</target>
        <alt-trans tool-id="xliff">
          <source>External &amp;Web browsers:</source>
          <target>外部 Web ブラウザー(&amp;W):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>External &amp;Web browsers:</source>
          <target>外部 Web ブラウザー(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=add">
        <source>&amp;New...</source>
        <target>新規(&amp;N)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=edit">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=search">
        <source>&amp;Search...</source>
        <target>検索(&amp;S)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Search...</source>
          <target>検索(&amp;S)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Search...</source>
          <target>検索(&amp;S)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=createBrowser">
        <source>Add External Web Browser</source>
        <target>外部 Web ブラウザーの追加</target>
        <alt-trans tool-id="xliff">
          <source>Add External Web Browser</source>
          <target>外部 Web ブラウザーの追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add External Web Browser</source>
          <target>外部 Web ブラウザーの追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=editExternalBrowser">
        <source>Edit External Web Browser</source>
        <target>外部 Web ブラウザーの編集</target>
        <alt-trans tool-id="xliff">
          <source>Edit External Web Browser</source>
          <target>外部 Web ブラウザーの編集</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Edit External Web Browser</source>
          <target>外部 Web ブラウザーの編集</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=name">
        <source>&amp;Name:</source>
        <target>名前(&amp;N):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Name:</source>
          <target>名前(&amp;N):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Name:</source>
          <target>名前(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=location">
        <source>&amp;Location:</source>
        <target>ロケーション(&amp;L):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Location:</source>
          <target>ロケーション(&amp;L):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Location:</source>
          <target>ロケーション(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=parameters">
        <source>&amp;Parameters:</source>
        <target>パラメーター(&amp;P):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Parameters:</source>
          <target>パラメーター(&amp;P):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Parameters:</source>
          <target>パラメーター(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=parametersMessage">
        <source>Example: -url {0}
(Use {0} to include the URL)</source>
        <target>例: -url {0}
(URL の組み込みに {0} を使用)</target>
        <alt-trans tool-id="xliff">
          <source>Example: -url {0}
(Use {0} to include the URL)</source>
          <target>例: -url {0}
(URL の組み込みに {0} を使用)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Example: -url {0}
(Use {0} to include the URL)</source>
          <target>例: -url {0}
(URL の組み込みに {0} を使用)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=browse">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=browseMessage">
        <source>Specify the location of the Web Browser executable</source>
        <target>Web ブラウザー実行可能ファイルのロケーションを指定します</target>
        <alt-trans tool-id="xliff">
          <source>Specify the location of the Web Browser executable</source>
          <target>Web ブラウザー実行可能ファイルのロケーションを指定します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify the location of the Web Browser executable</source>
          <target>Web ブラウザー実行可能ファイルのロケーションを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=errorCouldNotLaunchInternalWebBrowser">
        <source>Could not launch internal Web Browser. Please set an external browser in the Browser preferences.</source>
        <target>内部 Web ブラウザーを起動できませんでした。ブラウザー設定に外部ブラウザーを設定してください。</target>
        <alt-trans tool-id="xliff">
          <source>Could not launch internal Web Browser. Please set an external browser in the Browser preferences.</source>
          <target>内部 Web ブラウザーを起動できませんでした。 ブラウザー設定に外部ブラウザーを設定してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not launch internal Web Browser. Please set an external browser in the Browser preferences.</source>
          <target>内部 Web ブラウザーを起動できませんでした。ブラウザー設定に外部ブラウザーを設定してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=searchingTaskName">
        <source>Searching for Web browsers...</source>
        <target>Web ブラウザーを検索中...</target>
        <alt-trans tool-id="xliff">
          <source>Searching for Web browsers...</source>
          <target>Web ブラウザーを検索中...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Searching for Web browsers...</source>
          <target>Web ブラウザーを検索中...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=searching">
        <source>Found {0} - Searching {1}</source>
        <target>{0} が見つかりました。{1} を検索中</target>
        <alt-trans tool-id="xliff">
          <source>Found {0} - Searching {1}</source>
          <target>{0} が見つかりました。{1} を検索中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Found {0} - Searching {1}</source>
          <target>{0} が見つかりました。{1} を検索中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=searchingNoneFound">
        <source>No Web browsers were found.</source>
        <target>Web ブラウザーが見つかりませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>No Web browsers were found.</source>
          <target>Web ブラウザーが見つかりませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No Web browsers were found.</source>
          <target>Web ブラウザーが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=selectDirectory">
        <source>Select a directory to search for Web browsers:</source>
        <target>Web ブラウザーについて検索するディレクトリーを選択してください:</target>
        <alt-trans tool-id="xliff">
          <source>Select a directory to search for Web browsers:</source>
          <target>Web ブラウザーについて検索するディレクトリーを選択してください:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a directory to search for Web browsers:</source>
          <target>Web ブラウザーについて検索するディレクトリーを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=directoryDialogTitle">
        <source>Directory Selection</source>
        <target>ディレクトリー選択</target>
        <alt-trans tool-id="xliff">
          <source>Directory Selection</source>
          <target>ディレクトリー選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Directory Selection</source>
          <target>ディレクトリー選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/org/eclipse/ui/internal/browser/Messages.properties?key=locationInvalid">
        <source>The location value is not a valid path name.</source>
        <target>ロケーション値は有効なパス名ではありません。</target>
        <alt-trans tool-id="xliff">
          <source>The location value is not a valid path name.</source>
          <target>ロケーション値は無効なパス名です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The location value is not a valid path name.</source>
          <target>ロケーション値は有効なパス名ではありません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=Plugin.name">
        <source>Browser Support</source>
        <target>ブラウザー・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Browser Support</source>
          <target>ブラウザー・サポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browser Support</source>
          <target>ブラウザー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browser_extension_point_name">
        <source>Web Browser</source>
        <target>Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=viewWebBrowserTitle">
        <source>Internal Web Browser</source>
        <target>内部 Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Internal Web Browser</source>
          <target>内部 Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal Web Browser</source>
          <target>内部 Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=viewWebBrowserSupportTitle">
        <source>Web Browser</source>
        <target>Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=preferenceWebBrowserTitle">
        <source>Web Browser</source>
        <target>Web ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=preferenceKeywords" translate="no">
        <source>HTML Firefox Mozilla Netscape Internet Opera Safari</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=command.openBrowser.name">
        <source>Open Browser</source>
        <target>ブラウザーを開く</target>
        <alt-trans tool-id="xliff">
          <source>Open Browser</source>
          <target>ブラウザーを開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open Browser</source>
          <target>ブラウザーを開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=command.openBrowser.description">
        <source>Opens the default web browser.</source>
        <target>デフォルト Web ブラウザーを開きます。</target>
        <alt-trans tool-id="xliff">
          <source>Opens the default web browser.</source>
          <target>デフォルト Web ブラウザーを開きます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Opens the default web browser.</source>
          <target>デフォルト Web ブラウザーを開きます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=commandParameter.openBrowser.url.name" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=commandParameter.openBrowser.browserId.name">
        <source>Browser Id</source>
        <target>ブラウザー ID</target>
        <alt-trans tool-id="xliff">
          <source>Browser Id</source>
          <target>ブラウザー ID</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browser Id</source>
          <target>ブラウザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=commandParameter.openBrowser.name.name">
        <source>Browser Name</source>
        <target>ブラウザー名</target>
        <alt-trans tool-id="xliff">
          <source>Browser Name</source>
          <target>ブラウザー名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browser Name</source>
          <target>ブラウザー名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=commandParameter.openBrowser.tooltip.name">
        <source>Browser Tooltip</source>
        <target>ブラウザー・ツールチップ</target>
        <alt-trans tool-id="xliff">
          <source>Browser Tooltip</source>
          <target>ブラウザー・ツールチップ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browser Tooltip</source>
          <target>ブラウザー・ツールチップ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserInternetExplorer" translate="no">
        <source>Internet Explorer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserNetscape4" translate="no">
        <source>Netscape Communicator v4.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserNetscape7" translate="no">
        <source>Netscape v7.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserNetscape" translate="no">
        <source>Netscape</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserMozilla" translate="no">
        <source>Mozilla</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserOpera" translate="no">
        <source>Opera</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserKonqueror" translate="no">
        <source>Konqueror</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserGaleon" translate="no">
        <source>Galeon</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserFirefox" translate="no">
        <source>Firefox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.browser/plugin.properties?key=browserCamino" translate="no">
        <source>Camino</source>
      </trans-unit>
    </body>
  </file>
</xliff>